» Ubuntu » パッケージ

Error

two or more packages specified (libcvc3-2-java oneiric)